/* CSS Document */

/* main */
body{
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../pix/bg.jpg);
	background-repeat:repeat-y;
	background-position:center;
	font-family:Tahoma, Arial, Helvetica;
	font-size:11px;
}

td{
	font-family:Tahoma, Arial, Helvetica;
	font-size:11px;
}

a{
	color:#C6E0DB;
	text-decoration:none;
}

#titletop{
	position:absolute;
	top:85;
	padding-left:20;
	font-size:18px;
	left: 19px;
}

.groen{
	background-color:#006A53;
}

.top{
	height:135px;
	background-image:url(../pix/vsl_top.jpg);
	background-repeat:no-repeat;
	padding:0 0 0 0;
}

.leftnavcontainer{
	width:185px;
	height:100%;
	background-color:#00A591;
}


.bottom{
	height:30px;
	background-color:#014737;
	color:#FFFFFF;
}
